lintian reports 9 warnings

package:
php-apcu
severity:
normal
created:
2017-01-24
last updated:
2019-01-15

Lintian reports 9 warnings about this package. You should make the package lintian clean getting rid of them.